HOW TO
=======

Usage
-------

..  toctree::
  :maxdepth: 1

  usage/cmd_parameter/index_en.rst
  usage/cluster/cluster_train_en.md
  usage/k8s/k8s_en.md
  usage/k8s/k8s_aws_en.md

Development
------------

..  toctree::
  :maxdepth: 1

  dev/new_layer_en.rst
  dev/contribute_to_paddle_en.md

Configuration
-------------

..  toctree::
  :maxdepth: 1

  deep_model/rnn/index_en.rst

Optimization
-------------

..  toctree::
  :maxdepth: 1

  optimization/gpu_profiling_en.rst
